<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width">
    <title>Trifault TP</title>
    <link href="CSS/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <link href="CSS/nousconnaitre.css" rel="stylesheet" type="text/css" />
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Atkinson+Hyperlegible:wght@700&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Staatliches&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Lexend:wght@300;400;500;600&display=swap" rel="stylesheet">
  </head>
  <body>
    <header >
      <div class="gauche">
        <div class="image">
          <a href="accueil.html"><img src="images/logov2.png"></a>
        </div>  
      </div>
      <div class="contenu1">
        <nav>
          <ul>
          <li> <a href="accueil.html"><button>Accueil</button></a></li>
          <li> <a href="nousconnaitre.html"><button id="button2">Nous connaître</button></a></li>
          <li><a href="services.html"><button>Nos services</button></a></li>
          <li><a href="materiel.html"><button>Matériel</button></a></li>
          <li><a href="contact.html"><button>Contact</button></a></li>
          </ul>
        </nav>
      </div>
    </header>
    <div class="presentation">
      <img src="images/presentation.jpg">
      <div class="text">
      <h1>Trifault Travaux Publics - TP à Marolles-les-Braults</h1>
      <h2>Votre entreprise de TP aux alentours de Le Mans</h2>
      </div>
    </div>

    
    <div class="accueil-container">
      
    <div class="title1">
      <h1>A propos</h1>
      <p>L'entreprise Trifault TP, située à Marolles-Les-Braults, dans le département de la Sarthe, (72), a été créée en 1987.
Une équipe de professionnels avec plus de 35 ans dans le métier, met tout son savoir-faire et ses compétences à votre service, afin de réaliser vos projets de terrassement, de revêtement, de voirie, de réalisations de tranchées, de VRD, de travaux publics et d'assainissement.</p>
    </div>
      
      <div class="title2">
        <h1>Notre Histoire</h1>
      </div>
      <div class="experience-container">
        <div class="experience-item">
          <h2 class="item-date">01-05-1987</h2>
          <h4 class="item-job">CREATION DE L'ENTREPRISE</h4>
          <span class="item-dot"></span>
          <hr class="item-bar vertical">
          <h2 class="item-workname">Début des activités</h2>
          <p class="item-text">En 1987, César Trifault crée l'entrepriste Trifault TP à Marolles-les Braults.</p>
        </div>
        
        <div class="experience-item">
          <h2 class="item-date">2015</h2>
          <h4 class="item-job">CHANGEMENT DE STATUT</h4>
          <span class="item-dot"></span>
          <hr class="item-bar vertical">
          <h2 class="item-workname">Trifault TP devient une PME</h2>
          <p class="item-text">En 2015, l'entreprise dépase les 2 millions d'euros de chiffre d'affaires et compte plus de 50 employés.</p>
        </div>

        <div class="experience-item">
          <h2 class="item-date">2018</h2>
          <h4 class="item-job">DÉMÉNAGEMENT</h4>
          <span class="item-dot"></span>
          <h2 class="item-workname">Nouveaux Locaux</h2>
          <p class="item-text">En 2018, l'entreprise s'installe dans de nouvelles installations plus importantes permettant l'augmentation des activités.</p>
        </div>
        
      </div>
    </div>
  </body>
  <footer>
    <div class="imagefoot">
      <a href="accueil.html"><img src="images/logov4.png"></a>
    </div> 
    <div class="foot2">
      <div class="foot">
        <h4>Coordonées</h4>
        <p>Téléphone: 02.43.97.40.71</p>
        <p>Fax: 02.43.97.17.36</p>
        <p><a href="contact.html"><button>Adresser un e-mail</button></a></p>
      </div>
      <div class="foot">
        <h4>Adresse</h4>
        <p>ZA La Touche</p>
        <p>72260 Marolles les Braults, France</p>
      </div>
      <div class="foot">
        <p><a href="contact.html"><button>Mentions légales</button></p>
        <p><a href="contact.html"><button>Utilisation des cookies</button></p>
        <p>&copy; 2022 Tous droits réservés</p>
      </div>    
    </div>
  </footer>
</html>